Kerbal Space Program - Bug #21885

Craft with quotes in the name always asks about overwriting on saving
04/13/2019 08:55 PM - Nebbie

Status: Confirmed Start date: 04/13/2019
Severity: Low % Done: 10%
Assignee:

Category: Controls and Ul

Target version:

Version: 1.7.0 Language: English (US)
Platform: Linux, Windows Mod Related: No
Expansion: Core Game

Description

Presumably because the title, when converted for file naming, doesn't have quotes. Very minor, but slightly annoying, the editor really
should universally not ask about overwriting the file of the craft that you're working on when saving.

History

#1 - 04/14/2019 04:46 AM - Anth12
- Status changed from New to Confirmed
- % Done changed from 0 to 10
- Platform Windows added
So THATs what causes that to happen...
Yeah it seems that it applies to anything that KSP has to replace a character with an underscore on saving.
Confirmed
#2 - 06/13/2019 03:48 AM - doggonemess
Anth12 wrote:
So THATSs what causes that to happen...
Yeah it seems that it applies to anything that KSP has to replace a character with an underscore on saving.

Confirmed

| just noticed this when | put a decimal point in my craft name. | figured | would be the first to report it. Dang!
